.cs, .itemButtons, .btn, .preheader ul li, .preheader ul li a, .icon, #nav ul li { zoom:1; }

.preheader ul li, .preheader ul li a, .icon, #nav ul li { *display:inline; }

#skrollr-body { *overflow:hidden; } 

.home .header  { background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); zoom: 1; } 

.feature:before { display:none; }
.featurecategories .feature { padding:100px 10px; }